Thread: What i need?
View Single Post
Old 02 January 2009, 18:40   #23
Registered User
Join Date: Jan 2009
Location: Germany
Posts: 19
Originally Posted by FOL View Post
Follow the instructions on the site. If your going to be using WinUAE to set it up, you need kickstart 3.0, as that would then match your system.
how to extract kickstart 3.0 from my discs?
BillyGlenn is offline  
Page generated in 0.05264 seconds with 9 queries